How to use a Gateway on 10.1?

Discussion in '3DS - Homebrew Development and Emulators' started by Elianis88, Nov 12, 2015.

  1. Elianis88
    OP

    Elianis88 Advanced Member

    Newcomer
    74
    4
    Oct 26, 2015
    France
    Hello,

    I'm using Menuhax, and I wanted to buy a Gateway.
    My question is: Can I install a Gateway on 10.1? How ? And, is it and good idea? Because, I want to download games, and play them, but if it don't work...
     
  2. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    No, you can't. Gateway is only compatible with sysNAND 9.2 or less.
    Your only solution to play "backups" is Sky3DS at the moment.
     
    Marko76 likes this.
  3. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,519
    1,978
    Aug 19, 2015
    United Kingdom
    Clydebank
    no it does not work on 10.1 your only option is sky3ds. Update Ooops TheKawaiiDesu just snuck in like a ninja and answered milliseconds before me lol
     
    Last edited by Marko76, Nov 12, 2015
    TheKawaiiDesu likes this.
  4. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    Ha, don't underestimate my mlg Ninja Skillz :creep:
     
    Marko76 likes this.
  5. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    6,881
    4,367
    Jan 17, 2013
    Mexico
    Sadly, Gateway only works with firmwares up to 9.2.
    All firmwares that are 9.3 and above are not supported yet.

    The best you can try is to install some form of *hax 2.5 and enjoy Homebrew.
     
  6. Elianis88
    OP

    Elianis88 Advanced Member

    Newcomer
    74
    4
    Oct 26, 2015
    France
    Ok, Thank you.
    But with Sky 3ds, I can download game and play?
     
  7. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,519
    1,978
    Aug 19, 2015
    United Kingdom
    Clydebank
    Yes you can
     
    TheKawaiiDesu likes this.
  8. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    Yes, you can, but only .3ds (cartridge ROM) files ; .cia files (e-shop games) won't work.
    EDIT: damn, @Marko76 answered faster than me this time
     
    Marko76 likes this.
  9. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,519
    1,978
    Aug 19, 2015
    United Kingdom
    Clydebank
    That's why my answer was so short lol
     
    TheKawaiiDesu likes this.
  10. Elianis88
    OP

    Elianis88 Advanced Member

    Newcomer
    74
    4
    Oct 26, 2015
    France
    And do you knwo a (reliable) site for download .3ds ROM?
    Now, I think I'll buy a Sky3ds, and with the MenuHax, I can use Hans to Region-Free all games.
     
  11. Flame

    Flame Me > You

    Member
    3,873
    5,053
    Jul 15, 2008
    you can _NOT_ ask for rom on GBATemp.

    sorry.

    but if you found gabtemp, im sure you have the skill to find them.
     
    ihaveamac likes this.
  12. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    We can't post links to warez websites (it's against the forum rules), but just google the appropriate words, and you should find what you're looking for :P
     
  13. Elianis88
    OP

    Elianis88 Advanced Member

    Newcomer
    74
    4
    Oct 26, 2015
    France
    Ok, I'll try :P
     
  14. yacepi15

    yacepi15 GBAtemp Advanced Fan

    Member
    890
    178
    Aug 15, 2015
    Antarctica
    No problem. There is your starter pack:

    [​IMG]
     
  15. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,585
    1,800
    Apr 30, 2012
    Be aware that some of the latest big games, and more games in the future, won't work on Sky3DS. It will play all earlier cart releases tho.